prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datadir=/usr/share
includedir=/usr/include

Name: libgcalc
Description: GNOME Calculator Library GTK Interface
URL: https://apps.gnome.org/Calculator
Version: 50.0
Requires.private: gcalc-2 >= 3.34 gtk4 >= 4.4.1
Libs: -L${libdir} -lgci-1
Cflags: -I${includedir}/gci-1
